# Generated by Django 3.2.2 on 2021-11-05 18:51

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('escalation_finance', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='financeescalationmodel',
            name='email_conversation',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.SET_NULL, related_name='email_conversation', to='communications.conversationmodel'),
        ),
        migrations.AddField(
            model_name='financeescalationmodel',
            name='whatsapp_conversation',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.SET_NULL, related_name='whatsapp_conversation', to='communications.conversationmodel'),
        ),
        migrations.AddField(
            model_name='historicalfinanceescalationmodel',
            name='email_conversation',
            field=models.ForeignKey(blank=True, db_constraint=False, null=True, on_delete=django.db.models.deletion.DO_NOTHING, related_name='+', to='communications.conversationmodel'),
        ),
        migrations.AddField(
            model_name='historicalfinanceescalationmodel',
            name='whatsapp_conversation',
            field=models.ForeignKey(blank=True, db_constraint=False, null=True, on_delete=django.db.models.deletion.DO_NOTHING, related_name='+', to='communications.conversationmodel'),
        ),
    ]
